Subject: RIDE START NEWS !!!
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 19 Apr 2001 13:06:00 -0700 (PDT)

The composition of the ride start has a slightly different twist and I wanted you to know exactly what to expect.  Enron is still on tap for "first out the gate" and will follow the same schedule I've already sent out - staging for exit at 6:45 am.

BP also has a very large team.  They they will gather at the BP building on Memorial, and come into the start from Dairy Ashford. We think it is appropriate for them to start just before us to honor their sponsorship role in the bike tour.  They will start from their assembly area on the street, and we will be first out the gate.  Thank you BP!!

PLEASE PROMINENTLY DISPLAY YOUR MAXINE MESSINGER RIBBON ON YOUR JERSEY.  We have a photo opportunity with the Houston Chronicle, the sponsor of these ribbons, and it is important to the theme of the ride start for everyone to have them on their bike jerseys.  I'll have some extras there if possible.  The Chronicle will recognize Enron as the top funds contributor to the MS Society in 2000, and we would also like to honor Maxine (Miss Moonlight) at this special moment.  Miss Moonlight recently died from MS.  She covered the celebrity beat for the Chronicle for decades with honesty, loyalty and a spirit of fun.  With unflinching spirit, Maxine faced MS head on, never letting it rob her of her joy, and always generously supporting the cause for a cure.  Miss Moonlight's spirit rides with every one of you who is so generously giving your time, talent, and fundraising energy to this cause.

THANK YOU, and THANK YOU FOR RIDING WITH ENRON !!